Search documentation of wx

# View Source wxQueryNewPaletteEvent (wx v2.4.2)

Functions for wxQueryNewPaletteEvent class

This class is derived (and can use functions) from: `wxEvent`

wxWidgets docs: wxQueryNewPaletteEvent

# Summary

## Types

wxQueryNewPalette()
wxQueryNewPaletteEvent()
wxQueryNewPaletteEventType()

## Functions

getPaletteRealized(This)
setPaletteRealized(This, Realized)

# Types

Link to this type

# wxQueryNewPalette()

View Source

    -type wxQueryNewPalette() ::
              #wxQueryNewPalette{type :: wxQueryNewPaletteEvent:wxQueryNewPaletteEventType()}.

Link to this type

# wxQueryNewPaletteEvent()

View Source

    -type wxQueryNewPaletteEvent() :: wx:wx_object().

Link to this type

# wxQueryNewPaletteEventType()

View Source

    -type wxQueryNewPaletteEventType() :: query_new_palette.

# Functions

Link to this function

# getPaletteRealized(This)

View Source

    -spec getPaletteRealized(This) -> boolean() when This :: wxQueryNewPaletteEvent().

Link to this function

# setPaletteRealized(This, Realized)

View Source

    -spec setPaletteRealized(This, Realized) -> ok
                                when This :: wxQueryNewPaletteEvent(), Realized :: boolean().